@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Karla:400,700");

@font-face {
  font-family: "myfont";
  /* フォント名 */
  /* フォーマットごとにパスを指定 */
  src: url("../fonts/myfont.ttf") format("truetype");
  src: url("../fonts/myfont.woff") format("woff");
}

#reserve_anniversary {
  color: #230e02;
  letter-spacing: 0.6px;
}

@media screen and (min-width: 769px) {
  #reserve_anniversary .sp {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  #reserve_anniversary .pc {
    display: none !important;
  }

  #reserve_anniversary .sp {
    display: block !important;
  }
}

#reserve_anniversary .swiper-navigation-icon{
    display: none;
}
#reserve_anniversary .swiper-button-next, .swiper-button-prev{
    width: 27px;
    height: 44px;
}
#reserve_anniversary .swiper-button-next{
    right: 10px;
}
#reserve_anniversary .swiper-button-prev{
    left: 10px;
}   
#main_content .main-visual {
  /* max-width: 1024px; */
  /* margin: 0 auto 60px; */
  margin-bottom: 0 auto 60px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#main_content .main-visual .d-1025-inline {
  display: none;
}

#main_content .main-visual .d-1024-inline {
  display: none;
}

@media screen and (min-width: 1025px) {
  #main_content .main-visual .d-1025-inline {
    display: inline;
  }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  #main_content .main-visual .d-1024-inline {
    display: inline;
  }
}

.tenpo-banner-swiper__wrap .swiper-button-prev{
  left: -30px;
}

.tenpo-banner-swiper__wrap .swiper-button-next{
  right: -30px;
}

.tenpo-banner-swiper__wrap .swiper-button-next,.tenpo-banner-swiper__wrap .swiper-button-prev{
      background-image: none;
      border-top: 2px solid #3d201a;
      border-right: 2px solid #3d201a;
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      width: 25px;
      height: 25px;
}
.tenpo-banner-swiper__wrap .swiper-button-prev{
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#main_content img {
  width: 100%;
}

#campain_content_area {
  position: relative;
  width: 100%;
  background: #d3c494;
  padding: 110px 0;
}

.campain_content {
  position: relative;
  width: 800px;
  margin: 0 auto;
  background: url("../img/cam_bg_con.png") repeat-y;
  padding: 55px 0 15px;
}

.campain_content:before {
  content: "";
  position: absolute;
  left: 0;
  top: -50px;
  width: 100%;
  height: 50px;
  background: url("../img/cam_bg_top.png") no-repeat;
}

.campain_content:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -50px;
  width: 100%;
  height: 50px;
  background: url("../img/cam_bg_bottom.png") no-repeat;
}

.PU_bnr {
  width: 800px;
  margin: 50px auto;
  padding: 55px 0 15px;
  align-items: center;
  text-align: center;   
}

.PU_shop {
  width: 660px;
  margin: 0 auto 60px;
  text-align: center;
}

.PU_shop .ttl {
  text-align: center;
  margin-bottom: 25px;
}

.PU_shop .shoplist {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  width: 100%;
  align-items: center;
}

.PU_shop .shoplist li {
  padding: 20px;
  width: 100%;
  font-size: 22px;
  text-align: center;
  background: #FFFFFF;
  box-sizing: border-box;
  border: 1px solid #a49a91;
  margin-left: -1px;
  margin-top: -1px;
}

.PU_shop .shoplist li a:hover {
  color: #957316;
  cursor: pointer;
}

.PU_order {
  width: 660px;
  margin: 0 auto 80px;
}

.PU_order .ttl {
  text-align: center;
  margin-bottom: 20px;
}

.PU_order .orderlist {
  width: 100%;
}

.PU_order .orderlist li {
  border-bottom: 1px solid #a49a91;
  font-size: 23px;
  padding: 25px 0px 25px 70px;
}

.PU_order .orderlist li:nth-child(1) {
  background: url("../img/icon-number_01.png") no-repeat 20px 50%;
}

.PU_order .orderlist li:nth-child(2) {
  background: url("../img/icon-number_02.png") no-repeat 20px 50%;
}

.PU_order .orderlist li:nth-child(3) {
  background: url("../img/icon-number_03.png") no-repeat 20px 50%;
}

.PU_order .orderlist li:nth-child(4) {
  background: url("../img/icon-number_04.png") no-repeat 20px 50%;
}

.PU_merit {
  text-align: center;
  margin-bottom: 60px;
}

.PU_point {
  text-align: center;
  margin-bottom: 40px;
}

.PU_present {
  text-align: center;
  margin-bottom: 0px;
}

#PU_item_area {
  background: #fff5ee;
  width: 100%;
  font-family: "Yu Mincho Demibold", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  margin-top: 100px;
}

#PU_item_area .PU_item {
  position: relative;
  width: 1024px;
  margin: 0 auto;
  padding: 57px 0 60px;
}

#PU_item_area .PU_item_list_con {
  background: #FFFFFF;
  padding: 10px;
}

#PU_item_area .PU_item_list_con .swiper-button-next,#PU_item_area .PU_item_list_con .swiper-button-prev{
    background-image: none;
    border-top: 2px solid #3d201a;
    border-right: 2px solid #3d201a;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 25px;
    height: 25px;
}

#PU_item_area .PU_item_list_con .swiper-button-next {
  right: 30px;
}

#PU_item_area .PU_item_list_con .swiper-button-prev{
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  left: 30px;
}

#PU_item_area .borederLine {
  border: 2px solid #c59494;
  padding: 60px;
  box-sizing: border-box;
}

#PU_item_area .PU_item_list {
  position: relative;
  /* margin-bottom: 60px;
  padding-bottom: 80px; */
  display: flex;
    flex-direction: column;
    height: auto;
}

/* #PU_item_area .PU_item_list:after {
  content: "";
  position: absolute;
  display: block;
  background: url("../img/lineBorder1.png")no-repeat center bottom;
  bottom: 0%;
  width: 100%;
  height: 50px;
} */

#PU_item_area .PU_item_list:last-child {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

#PU_item_area .PU_item_list:last-child:after {
  background: none;
  display: block;
  height: 0;
}

.PU_item_list_ttl {
  text-align: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 30px;
  min-height: 83px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.PU_item_list .itemImg {
  width: 100%;
}

.PU_item_list .itemComment {
  /* margin: 30px 0; */
  /* text-align: center; */
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 1.6;
  flex-grow: 1;
}

.PU_item_list .btnDetail {
  text-align: center;
}

.btnDetail .btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  text-decoration: none;
  width: 280px;
  margin: auto;
  padding: 0.8rem 5rem;
  font-weight: bold;
  background: #e9e1c9;
  border-radius: 3px;
  position: relative;
  transition: 0.5s;
  color: #957316;
}

.btnDetail .btn::before {
  content: '';
  position: absolute;
  top: calc(50% - 2px);
  right: 1em;
  transform: translateY(calc(-50% - 2px)) rotate(45deg);
  width: 10px;
  height: 1px;
  background: #957316;
}

.btnDetail .btn::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%);
  width: 45px;
  height: 1px;
  background-color: #957316;
}

.btnDetail .btn:hover {
  background: #d3c494;
  color: #a79156;
}

@media screen and (max-width: 768px) {
  #reserve_anniversary img {
    width: 100%;
    height: auto;
  }

  #main_content .main-visual {
    width: 100%;
    margin: 0 auto;
  }

  #campain_content_area {
    position: relative;
    width: 100%;
    background: #d3c494;
    padding: 0 0;
  }

  .campain_content {
    position: relative;
    width: 800px;
    margin: 0 auto;
    padding: 55px 0 15px;
    color: #230e02;
  }

  .campain_content {
    position: relative;
    padding: 0 0;
    width: 100%;
    background: none;
  }

  .campain_content:before {
    display: none;
  }

  .campain_content:after {
    display: none;
  }

  .PU_shop {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }

  .PU_shop .ttl {
    margin-bottom: 0px;
  }

  .PU_shop .shoplist {
    flex-wrap: wrap;
    width: 100%;
    background: url("../img/cam_bg_con_sp.jpg") repeat-y;
    background-size: 100% auto;
    padding: 5px 40px 20px;
  }

  .PU_shop .shoplist li {
    padding: 10px 0px;
    width: 50%;
    font-size: 12px;
  }

  .PU_shop .shoplist:after {
    content: "";
    display: block;
    width: 50%;
    height: 0;
  }
  .PU_shop .tenpo-banner-swiper__wrap{
    background: url("../img/cam_bg_con_sp.jpg") repeat-y;
    padding: 0 50px;
    background-size: 100% auto;
  }
  .PU_shop .tenpo-banner-swiper__wrap:after{
    content: "";
    position: absolute;
    left: 0;
    /* bottom: -50px; */
    width: 100%;
    height: 50px;
    background: url(../img/cam_bg_con_bottom_sp.jpg) no-repeat;
    background-size: 100% auto;
    padding: 0px 40px;
  }
  .PU_order {
    width: 100%;
    margin: 0 auto;
  }

  .PU_order .ttl {
    margin-bottom: 0px;
  }

  .PU_order .orderlist {
    width: 100%;
  }

  .PU_merit {
    margin-bottom: 0px;
  }

  .PU_point {
    margin-bottom: 0px;
  }

  .PU_present {
    margin-bottom: 0px;
  }

  #PU_item_area .PU_item {
    width: 92%;
    margin: 0 auto;
    padding: 20px 0;
  }

  #PU_item_area .PU_item_list_con {
    padding: 5px;
  }

  #PU_item_area .borederLine {
    border: 1px solid #c59494;
    padding: 25px;
  }

  #PU_item_area .PU_item_list {
    /* margin-bottom: 35px; */
    /* padding-bottom: 40px; */
    padding-bottom: 10px;
  }

  #PU_item_area .PU_item_list:after {
    background-size: contain;
  }

  .PU_item_list_ttl {
    font-size: 14px;
    margin-bottom: 10px;
    display: block;
    min-height: auto;
  }

  .PU_item_list .itemImg {
    width: 100%;
  }

  .PU_item_list .itemComment {
    margin: 15px 0;
    text-align: left;
    font-size: 12px;
    flex-grow: unset;
  }

  .btnDetail .btn {
    width: 80%;
    padding: 0.6rem 1.5rem;
    font-size: 13px;
  }

  .tenpo-banner-swiper .swiper-wrapper{
    overflow-x: scroll;
  }
  .tenpo-banner-swiper .swiper-wrapper .swiper-slide{
    width: 45%;
    padding: 0 5px;
  }
  .tenpo-item-swiper .swiper-wrapper{
    overflow-x: scroll;
  }
  .tenpo-item-swiper .swiper-wrapper .swiper-slide{
    width: 80%;
    padding: 0 5px;
  }
  .tenpo-banner-swiper__wrap .swiper-button-next,.tenpo-banner-swiper__wrap .swiper-button-prev{
        display: none;
  }
  #PU_item_area .PU_item_list_con .swiper-button-next,#PU_item_area .PU_item_list_con .swiper-button-prev{
      display: none;
  }
}

@media screen and (max-width: 767px) {
  .search__cartegory-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
}

@media screen and (max-width: 767px) {
  .search__cartegory-link:nth-child(n+3) {
    margin-top: 10px;
  }
}

.search__cartegory-link a {
  position: relative;
}

.search__cartegory-link a:after {
  content: "";
  display: block;
  position: absolute;
  right: 6px;
  top: 0px;
  bottom: 0px;
  margin-top: auto;
  margin-bottom: auto;
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #928874;
  border-right: 2px solid #928874;
  -webkit-transform: translateX(-50%) rotate(-45deg);
  transform: translateX(-50%) rotate(-45deg);
}

@media screen and (max-width: 767px) {
  .search__cartegory-link a:after {
    right: 8px;
    width: 8px;
    height: 8px;
  }
}

@media screen and (min-width: 1100px) {
  .br-1100 {
    display: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 1100px) {
  .br-1100 {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .br-1100 {
    display: none;
  }
}